{
  "computercraft:recipes/advanced_turtle": {
    "criteria": {
      "has_advanced": "2022-02-26 17:40:27 +0000"
    },
    "done": true
  },
  "computercraft:recipes/wireless_modem": {
    "criteria": {
      "has_advanced": "2022-02-26 17:40:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2022-02-26 18:39:41 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2022-02-26 18:39:36 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_sword": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_door": {
    "criteria": {
      "has_planks": "2022-02-26 18:14:44 +0000"
    },
    "done": true
  },
  "astralsorcery:root": {
    "criteria": {
      "astralsorcery_present": "2022-02-26 16:24:48 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_pickaxe": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_fence_gate": {
    "criteria": {
      "has_planks": "2022-02-26 18:14:44 +0000"
    },
    "done": true
  },
  "buildcraftenergy:sticky_dipping": {
    "criteria": {
      "oil": "2022-02-26 17:29:21 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2022-02-26 17:47:04 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2022-02-26 18:14:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapdoor": {
    "criteria": {
      "has_planks": "2022-02-26 18:14:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2022-02-26 18:39:41 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2022-02-26 16:24:48 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/iron_block": {
    "criteria": {
      "has_at_least_9_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2022-02-26 18:39:41 +0000"
    },
    "done": true
  },
  "computercraft:recipes/normal_computer": {
    "criteria": {
      "has_redstone": "2022-02-27 19:17:14 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_pressure_plate": {
    "criteria": {
      "has_planks": "2022-02-26 18:14:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/shears": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2022-02-26 16:24:48 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2022-02-26 18:14:44 +0000"
    },
    "done": true
  },
  "computercraft:recipes/wired_modem": {
    "criteria": {
      "has_advanced": "2022-02-26 17:40:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2022-02-26 16:24:48 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sign": {
    "criteria": {
      "has_planks": "2022-02-26 18:14:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_button": {
    "criteria": {
      "has_planks": "2022-02-26 18:14:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2022-02-26 18:39:36 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2022-02-26 18:39:41 +0000"
    },
    "done": true
  },
  "computercraft:recipes/normal_monitor": {
    "criteria": {
      "has_advanced": "2022-02-26 17:40:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_leggings": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_axe": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2022-02-26 18:39:41 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/shield": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2022-02-26 18:39:36 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/bucket": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "heroesexpansion:root": {
    "criteria": {
      "tick": "2022-02-26 16:24:48 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_block": {
    "criteria": {
      "has_the_recipe": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_boots": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/hopper": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "buildcraftsilicon:laser_power": {
    "criteria": {
      "get_laser": "2022-03-06 18:59:16 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wooden_slab": {
    "criteria": {
      "has_planks": "2022-02-26 18:14:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2022-02-26 16:24:48 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2022-02-27 19:17:14 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_chestplate": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "plethora:recipes/neural_interface": {
    "criteria": {
      "has_pocket": "2022-03-06 19:51:14 +0000"
    },
    "done": true
  },
  "nuclearcraft:root": {
    "criteria": {
      "location": "2022-02-26 17:51:39 +0000"
    },
    "done": true
  },
  "computercraft:recipes/normal_pocket_computer": {
    "criteria": {
      "has_advanced": "2022-02-26 17:40:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_helmet": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/noteblock": {
    "criteria": {
      "has_redstone": "2022-02-27 19:17:14 +0000"
    },
    "done": true
  },
  "appliedenergistics2:main/cable_glass": {
    "criteria": {
      "certus": "2022-02-26 16:24:48 +0000"
    },
    "done": true
  },
  "computercraft:recipes/advanced_monitor": {
    "criteria": {
      "has_advanced": "2022-02-26 17:40:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2022-02-27 19:17:14 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2022-02-27 19:17:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_bars": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "computercraft:recipes/skull_cloudy": {
    "criteria": {
      "has_advanced": "2022-02-26 17:40:27 +0000"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2022-02-26 18:39:36 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2022-02-26 18:39:36 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/minecart": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2022-02-26 16:24:48 +0000",
      "swampland": "2022-02-26 18:00:57 +0000",
      "forest_hills": "2022-02-26 16:25:05 +0000",
      "plains": "2022-02-26 17:51:39 +0000",
      "extreme_hills": "2022-03-06 18:30:43 +0000",
      "river": "2022-02-26 17:30:34 +0000"
    },
    "done": false
  },
  "minecraft:recipes/redstone/iron_door": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "computercraft:recipes/advanced_computer": {
    "criteria": {
      "has_redstone": "2022-02-27 19:17:14 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2022-02-26 18:39:41 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_hoe": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "plethora:recipes/keyboard": {
    "criteria": {
      "has_computer": "2022-02-26 17:40:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stonebrick": "2022-02-26 17:43:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2022-02-27 19:17:14 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2022-02-26 18:39:36 +0000"
    },
    "done": true
  },
  "computercraft:recipes/cable": {
    "criteria": {
      "has_advanced": "2022-02-26 17:40:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2022-02-26 18:39:36 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_shovel": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2022-02-26 18:39:36 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_trapdoor": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "computercraft:recipes/command_computer": {
    "criteria": {
      "has_redstone": "2022-02-27 18:06:14 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2022-02-26 16:24:48 +0000"
    },
    "done": true
  },
  "plethora:recipes/manipulator.mark_1": {
    "criteria": {
      "has_computer": "2022-02-26 17:40:27 +0000"
    },
    "done": true
  },
  "computercraft:recipes/disk_drive": {
    "criteria": {
      "has_advanced": "2022-02-26 17:40:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/heavy_weighted_pressure_plate": {
    "criteria": {
      "has_iron_ingot": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2022-02-26 18:39:36 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2022-02-27 19:17:14 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_fence": {
    "criteria": {
      "has_planks": "2022-02-26 18:14:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite": {
    "criteria": {
      "has_stone": "2022-03-06 19:06:41 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stonebrick": {
    "criteria": {
      "has_stone": "2022-02-26 16:24:48 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2022-02-27 19:17:14 +0000"
    },
    "done": true
  },
  "computercraft:recipes/printer": {
    "criteria": {
      "has_advanced": "2022-02-26 17:40:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2022-02-26 18:14:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_cobblestone": "2022-02-26 18:39:36 +0000"
    },
    "done": true
  },
  "computercraft:recipes/advanced_pocket_computer": {
    "criteria": {
      "has_advanced": "2022-02-26 17:40:27 +0000"
    },
    "done": true
  },
  "buildcrafttransport:pipe_dream": {
    "criteria": {
      "code_trigger": "2022-03-06 18:57:05 +0000"
    },
    "done": true
  },
  "buildcraftcore:root": {
    "criteria": {
      "has_stick": "2022-02-26 18:39:41 +0000"
    },
    "done": true
  },
  "computercraft:recipes/speaker": {
    "criteria": {
      "has_advanced": "2022-02-26 17:40:27 +0000"
    },
    "done": true
  },
  "appliedenergistics2:main/facade": {
    "criteria": {
      "facade": "2022-02-26 16:24:48 +0000"
    },
    "done": true
  },
  "computercraft:recipes/ender_modem": {
    "criteria": {
      "has_advanced": "2022-02-26 17:40:27 +0000"
    },
    "done": true
  },
  "minecraft:story/smelt_iron": {
    "criteria": {
      "iron": "2022-03-06 19:26:12 +0000"
    },
    "done": true
  },
  "computercraft:recipes/skull_dan200": {
    "criteria": {
      "has_advanced": "2022-02-26 17:40:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2022-02-26 18:39:36 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stonebrick": {
    "criteria": {
      "has_stonebrick": "2022-02-26 17:43:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_block": {
    "criteria": {
      "has_gold_block": "2022-02-26 18:07:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stonebrick": "2022-02-26 17:43:27 +0000"
    },
    "done": true
  }
}